body#bd {
	min-width: 0 !important;
}
div.show-more p.fix-height {
	height: 0;
}

#player_container .jp-video {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	position:relative;

	-webkit-box-shadow:0px 0px 20px rgba(0,0,0,.3);
	-moz-box-shadow:0px 0px 20px rgba(0,0,0,.3);
	box-shadow:0px 0px 20px rgba(0,0,0,.3);
	background:#000;
}

#player_container .jp-video-full {
	width:480px;
	height:270px;
	position:static !important;
	position:relative;
}
#player_container .jp-video-full .jp-jplayer {
	top: 0;
	left: 0;
	position: fixed !important; position: relative; /* Rules for IE6 (full-screen) */
	overflow: hidden;
	z-index:1000;
}

#player_container .jp-video-full .jp-gui {
	position: fixed !important; position: static; /* Rules for IE6 (full-screen) */
	top: 0;
	left: 0;
	width:100%;
	height:100%;
	z-index:1000;
}

#player_container .jp-video-full .jp-interface {
	position: absolute !important; position: relative; /* Rules for IE6 (full-screen) */
	bottom: 0;
	left: 0;
	z-index:1000;
}


#player_container .jp-interface {
	position: relative;
	width:100%;
	height: auto;
	min-height: 45px;
}

#player_container div.jp-controls-holder {
	clear: both;
	margin: 0 auto;
	position: relative;
	padding: 0 10px;
	background: black;
	z-index: 120;
}
#player_container div.jp-controls-holder:after, #player_container .left_options:after,
#player_container .right_options:after, #player_container .jp-volume-bar:after {
	content: " "; /* Older browser do not support empty content */
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
#player_container .progress_holder {
	height: 10px;
	padding-top: 3px;
}

#player_container a.jp-play,
#player_container a.jp-pause {
	width:40px;
	height:35px;
	float:left;
	text-indent:-9999px;
	text-align: left;
	outline:none;
}

#player_container a.jp-play {
	background: url(../../images/jplayer/sprite.png) 0 0 no-repeat;
}

#player_container a.jp-pause {
	background: url(../../images/jplayer/sprite.png) -40px 0 no-repeat;
	display: none;
}

#player_container #seperator {
	background-image:url(../../images/jplayer/seperator.png);
	background-repeat:no-repeat;
	width: 2px;
	height: 35px;
	float:left;
	margin-top: 7px;
	margin-right: 10px;
}

#player_container .jp-progress {
	background: #706d6d;

	/*-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;*/

	/*-webkit-box-shadow:
		inset 0px 1px 4px rgba(0,0,0,.4),
		0px 1px 0px rgba(255,255,255,.4);
	-moz-box-shadow:
		inset 0px 1px 4px rgba(0,0,0,.4),
		0px 1px 0px rgba(255,255,255,.4);
	box-shadow:
		inset 0px 1px 4px rgba(0,0,0,.4),
		0px 1px 0px rgba(255,255,255,.4);*/

	width:100%;
	height:3px;
	margin-top: 0;
	opacity: 0.8;
	transition: height 0.2s ease, opacity 0.2s ease;
}
#player_container .progress_holder:hover .jp-progress  {
	height: 5px;
	opacity: 1;
}

#player_container .jp-seek-bar {
	width:0px;
	height:100%;
	cursor: pointer;
}

#player_container .jp-seeking-bg {
	background:#575555;
	/*-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;*/
}

#player_container .jp-play-bar {
	/*background: url(../../images/jplayer/play-bar.png) left repeat-x;*/
	background: #f12b24;
	width:0px;
	height:3px;
	position:relative;
	z-index: 9999;
	overflow: visible !important;
	transition: height 0.2s ease;

	/*-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;*/
}
#player_container .progress_holder:hover .jp-play-bar {
	height: 5px;
}

#player_container .jp-play-bar span {
	position:absolute;
	top: 0;
	right: 0;
	background: #f12b24;
	width: 0;
	height: 3px;
	transition: 0.2s ease;
}
#player_container .progress_holder:hover .jp-play-bar span {
	height: 15px;
	width: 15px;
	border-radius: 50%;
	top: -5px;
	right: -10px;
}

#player_container .jp-current-time,
#player_container .jp-duration {
	font: 11px 'Arial', sans-serif;
	color:#fff;
	margin-top: 12px;
	float:left;
}
#player_container .jp-current-time {
	float: left;
	display:inline;
}
#player_container .jp-duration {
	float: left;
	display:inline;
	text-align: right;
}
#player_container .jp-video .jp-current-time {
	margin-left:10px;
}
#player_container .jp-video .jp-duration {
	margin-right:10px;
}
#player_container .time-sep {
	float:left;
	margin: 12px 3px 0 3px;
	font: 11px 'Arial', sans-serif;
	color:#fff;
}


#player_container .jp-video a.jp-mute,
#player_container .jp-video a.jp-unmute {
	text-indent:-9999px;
	text-align: left;
	float:left;

	height: 35px;
	outline:none;
}

#player_container .jp-mute {
	float:left;
	background: url(../../images/jplayer/sprite.png) -80px 0 no-repeat;
	margin-top: 1px;
	margin-left: -10px;
	width: 35px;
}

#player_container a.jp-unmute {
	background: url(../../images/jplayer/sprite.png) -115px 0 no-repeat;
	margin-top: 1px;
	margin-left: -13px;
	display: none;
	width: 38px;
}

#player_container .jp-volume-bar {
	float:left;
	margin-top: 17px;
	margin-right: 10px;
	/*overflow:hidden;*/
	width:70px;
	height:3px;
	cursor: pointer;

	background: #706d6d;

	/*-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;

	-webkit-box-shadow:
		inset 0px 1px 4px rgba(0,0,0,.4),
		0px 1px 0px rgba(255,255,255,.4);
	-moz-box-shadow:
		inset 0px 1px 4px rgba(0,0,0,.4),
		0px 1px 0px rgba(255,255,255,.4);
	box-shadow:
		inset 0px 1px 4px rgba(0,0,0,.4),
		0px 1px 0px rgba(255,255,255,.4);*/
}

#player_container .jp-volume-bar-value {
	/*background: rgba(112,109,109,1);*/
	background: #fff;
	width:0px;
	height:3px;
	position: relative;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-ms-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}

#player_container .jp-volume-bar-value span {
	position:absolute;
	top: -3px;
	right: -5px;

	/*background:url(../../images/jplayer/volume.png) no-repeat center;*/
	background: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width: 10px;
	height: 10px;
}

#player_container .jp-full-screen {
	background: url(../../images/jplayer/sprite.png) -150px 0 no-repeat;
	float:left;
	width: 40px;
	height: 35px;
	text-indent:-9999px;
	text-align: left;
	margin-left: -15px;
	outline:none;
}

#player_container .jp-restore-screen {
	background: url(../../images/jplayer/sprite.png) -150px 0 no-repeat;
	float:left;
	width: 40px;
	height: 35px;
	text-indent:-9999px;
	text-align: left;
	margin-left: -15px;
	outline:none;
}

#player_container #jplayer_viewport{
	position: relative;
}
#player_container #karaoke_lyrics{
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	position: absolute;
	color: #fff;
	left: 0px;
	right: 0px;
	bottom: 40px;
	font-size: 2.5vw;
	text-align: center;
	z-index: 100;
	padding: 10px 40px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-pointer-events: none;
	-moz-pointer-events: none;
	-ms-pointer-events: none;
	-o-pointer-events: none;
	pointer-events: none;
}
#player_container #karaoke_lyrics .word{
	position: relative;
	line-height: 1.25em;
	margin-right: 0.5em;
	text-shadow: 2px 2px black;
}
#karaoke_lyrics p {
	margin: 0;
}
#karaoke_lyrics .word span{
	position: absolute;
	overflow: hidden;
	left: 0;
	width: 0%;
	color: #F00;
	-webkit-transition-property: width;
	-moz-transition-property: width;
	-ms-transition-property: width;
	-o-transition-property: width;
	transition-property: width;
}
#karaoke_lyrics .word span.animate{
	width: 100%;
}
/*customization*/
#player_container .jp-video-360p {
	width: 100%;
	position: relative;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	-ms-transition: width 0.3s;
	-o-transition: width 0.3s;
	transition: width 0.3s;
	float: left;
	margin: 0;
}
div.subcontainer.show-playlist {
	width: 70%;
}

#player_container .playlist-container {
	position: absolute;
	top: 0;
	right: 0;
	left: 570px;
	height: 100%;

}
#player_container ol .playlist {
	background-color: #222;
	bottom: 0;
	counter-reset: playlist-video-section;
	left: 0;
	overflow: auto;
	right: 0;
	position: absolute;
	top: 100px;
}

#player_container ol {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	background: transparent;
	list-style: none;
}

#player_container li  {
	background-color: #000;
}
/* styling playlist */
#playlists-link {
	display: none;
}
#player_container .playlist-container li {
	min-height: 53px;
}
#player_container li.playlist-item {
	padding-top: 3px;
	position: relative;
	padding-left: 60px
}
#player_container li.playlist-item:first-child {
	padding-top: 0;
}
#player_container li.playlist-item:hover {
	background: #3a3a3a;
	cursor: pointer;
}
#player_container li.playlist-item.active {
	background-color: #525252;
}
#player_container li.playlist-item figure {
	position: absolute;
	left: 5px;
}
#player_container li.playlist-item span {
	color: #fff;
	opacity: .6;
	margin-top: 3px;
	display: inline-block;
}
#player_container li.playlist-item:hover span {
	opacity: .8;
}
#player_container li.playlist-item,
li.playlist-item span {
	transition: all .2s;
}
#player_container li.playlist-item.active span {
	opacity: 1;
}
#player_container .playlist-container ol {
	height: 100%;
	background-color: #000;
}
#songs .search {
	width: 100%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-left: 5px;
	margin-bottom: 7px;
}
#songs .search:focus {
	outline: 2px solid #DF2B5A;
}
#player_container #jplayer_player_1 {
	position: relative;
	overflow: hidden;
	width: 100% !important;
	height: 100% !important;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#player_container #jplayer_player_1 *{
	opacity: 0;
	display: block !important;
}

.jp-state-full-screen .jp-gui {
	margin-top: -46px;
}
#player_container .jp-state-full-screen #karaoke_lyrics {
	bottom: 50px;
}
#jplayer_player_1 {
	min-height: 340px;
}
/*styling countdown*/
#player_container .countdown-bg {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: rgba(0,0,0,.5);
	z-index:105;
	-webkit-pointer-events: none;
	-moz-pointer-events: none;
	-ms-pointer-events: none;
	-o-pointer-events: none;
	pointer-events: none;
}
#player_container .wrapper-for-numbers {
	z-index: 110;
	width: 50%;
	height: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	-webkit-pointer-events: none;
	-moz-pointer-events: none;
	-ms-pointer-events: none;
	-o-pointer-events: none;
	pointer-events: none;
}
#player_container .numbers {
	font-size: 170px;
	color: #fff;
	display: inline-block;
	opacity: 0;
}
.share_holder, .copy_link_holder {
	z-index: 110;
}
#player_container .show-number {
	-webkit-animation: count 0.6s linear forwards;
	-ms-animation: count 0.6s linear forwards;
	-o-animation: count 0.6s linear forwards;
	animation: count 0.6s linear forwards;
}
#player_container {
	position: relative;
	overflow: hidden;
}
body:not(.catalog-product-view) #player_container {
	width: 640px;
	max-width: calc(100% - 40px);
	top: 66px !important;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	overflow: visible;
}
body:not(.catalog-product-view) #player_container.hidden_container {
	right: -640px !important;
}
@media (max-width: 700px){
	body:not(.catalog-product-view) div#player_container.hidden_container {
		right: calc(-100% + 40px) !important;
	}
}
body:not(.catalog-product-view) #player_container .jp-video-360p {
	border: 1px solid #fff;
}
#player_container > div{
	display: inline-block;
}
div:not(.catalog-product-view) #player_container .Playlist-items {
	padding-right: 19px;
}
#player_container .playlist-block {
	background: #000;
	position: absolute;
	padding-right: 0;
	width: 30%;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	right: -30%;
	top: 0;
	z-index: 120;
}
.playlist-block.visible-playlist {
	right: 0% !important;
}
#player_container a {
	text-decoration: none;
}
#player_container a:hover {
	text-decoration: none;
}
#player_container li {
	list-style: none;
}
#player_container li.playlist.active {
	background-color: #3a3a3a;
}
#player_container .playlist-block > .tab > a {

}
.jp-type-single {
	width: 100% !important;
	height: 100% !important;
}
#user_playlists {
	padding-top: 3px;
}
#user_playlists li {
	min-height: 50px;
	margin-bottom: 3px;
	background: #181818;
}
/*#user_playlists a{*/
/*display: inline-block;*/
/*padding: 10px;*/
/*width: 100%;*/
/*height: 100%;*/
/*color: #fff;*/
/*font-size: 20px;*/
/*}*/
#player_container .playlist-block .item:hover{
	background: #525252;
}
.playlist-block {
	overflow: auto;
}
#player_container .playlist-block .item {
	background: #181818;
	width: 100%;
	margin-bottom: 3px;
	position: relative;
	padding: 10px 5px;
}
.playlist-block .item.active,
#songs_tab .Playlist-items > li.item.active {
	background: #3a3a3a;
}

#player_container .playlist-block .item-right {
	position: absolute;
	top: -2px;
	right: -3px;
	width: 15px;
	height: 15px;
	background: #df2b5a;
	color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	line-height: 15px;
}
.playlist-block .item-remove {
	width: 100%;
	height: 100%;
}
.playlist-block .item-remove:after {
	content: '⨉';
	font-size: 10px;
	font-weight: bold;
	display: inline-block;
	color: #fff;
	width: 100%;
	height: 100%;
}
.playlist-block .item-creator {
	display: block;
}
.playlist-block .item-creator a{
	color: #aca9a9;
}
.playlist-block span.item-attr {
	color: #fff;
}
.playlist-block .tab-title {
	padding: 0px 3px 10px;
}
.playlist-block .tab-title .links {

}
.playlist-block .tab-title > div {
	display: inline-block;
}
.knopki {
	position: absolute;
	right: 60px;
	width: 250px;
	z-index: 110;
}
.knopki button {
	background: #000;
	margin: 0;
	padding: 4px;
	width: 50%;
	float: left;
	color: #989898;
	font-size: 20px;
	font-weight: 500;
	height: 35px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.knopki button:last-child {
	border-left: 1px solid #525252;
}
.knopki button:last-child:hover {
	border-left: 1px solid #000;
}
.knopki button.active,
.knopki button:hover {
	background: #d53a47;
	color: #fff;
}
button::-moz-focus-inner {
	border: 0;
}
button.search_btn {
	position: absolute;
	width: 35px;
	height: 35px;
	background: #000;
	font-size: 24px;
	top: 0px;
	right: 0px;
	color: #525252;
	z-index: 9;
	margin: 0;
	padding-bottom: 3px;
}
button.playlist {
	position: absolute;
	width: 35px;
	height: 35px;
	background: #000;
	top: 37px;
	right: 0%;
	z-index: 9;
	margin: 0;
	padding: 0px 2px;
}
.playlist-show-button{
	fill: #525252;
}
button.playlist:hover {
	background: #525252;
}
button.playlist:hover .playlist-show-button {
	fill: #000;
}
.copy_btn,
.share_btn,
.download_btn
{
	color: #525252;
	position: absolute;
	width: 35px;
	height: 35px;
	background: #000;
	top: 75px;
	right: 0;
	z-index: 9;
	margin: 0;
	padding: 0 2px;
	line-height: 35px;
	text-align: center;
	font-size: 24px;
	cursor: pointer;
	transition: all 0.3s ease;
}
.copy_btn {
	top: 115px;
}
.download_btn{
	background: none;
	top: 153px;
}
.download_btn img{
	width: 100%;
	height: auto;
}
.share_btn {
	height: 34px;
}
.search_btn:hover,
.copy_btn:hover,
.copy_btn.active,
.share_btn:hover,
.share_btn.active {
	background: #525252;
	color: #000;
}
.share_btn:hover, .share_btn.active {
	color: #000;
	background: #525252;
}
.copy_link_holder {
	position: absolute;
	top: 115px;
	right: 0;
	background: #525252;
	padding: 0;
	z-index: 100;
	width: 0;
	overflow: hidden;
	opacity: 0;
	transition: opacity 0.5s ease;
}
.share_holder {
	position: absolute;
	top: 75px;
	right: 40px;
	z-index: 100;
	width: 0;
	opacity: 0;
	overflow: hidden;
	transition: opacity 0.5s ease;
}
.share_holder.active {
	width: auto;
	overflow: visible;
	opacity: 1;
}
.copy_link_holder.active {
	width: auto;
	overflow: visible;
	padding: 10px;
	opacity: 1;
}
.copy_link_holder .close {
	position: absolute;
	bottom: 100%;
	right: 0;
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	background: #000;
	color: #525252;
	font-size: 20px;
	z-index: 100;
	display: block;
	cursor: pointer;
	transition: all 0.3s ease;
}
.copy_link_holder .close:hover {
	background: #525252;
	color: #000000;
}
.copy_link_holder .close i {
	line-height: 35px;
}
.copy_link_holder h3 {
	color: #fff;
	font-size: 20px;
	margin: 0;
}
.copy_link_holder .action_block {
	margin: 10px 0 0;
}
.copy_link_holder .input_box {
	width: 250px;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
}
.copy_link_holder .input_box input {
	background: rgba(255, 255, 255, 0.2);
	color: #eeeeee;
	padding: 0 7px;
	border: 1px solid #fff;
	width: 100%;
	height: 35px;
}
.copy_link_holder .copy_link_btn {
	color: #fff;
	font-weight: bold;
	padding: 0 7px;
	height: 35px;
	text-transform: uppercase;
	background: #666;
	display: inline-block;
	vertical-align: middle;
	float: none;
	margin: 0 0 0 7px;
	cursor: pointer;
	transition: all 0.3s ease;
	position: relative;
}
.copy_link_holder .copy_link_btn:hover {
	background: #000;
}
.copied::after {
	position: absolute;
	top: 8px;
	right: 130%;
	display: block;
	content: "copied";
	font-size: .75em;
	color: #fff;
	background-color: rgba(223, 43, 90, 0.9);
	opacity: 0;
	will-change: opacity, transform;
	animation: showcopied 1.5s ease;
	padding: 4px 8px;
	z-index: 100;
}
.search li.tab,
.search #songs_tab,
.search #back_link {
	display: none !important;
}
.search .search-box {
	display: block;
}
.search-box {
	display: none;
}
#search-player {
	width: 100%;
	margin-bottom: 5px;
}
#search-playerajaxico {
	width: 30px;
	height: 20px;
	right: 10px;
}

#ul_lists {
	display: flex;
	flex-direction: column;
}
#ul_lists:after {
	content: '';
	clear:both;
	display: block;
}
li.new-playlist {
	order: -1;
}

.remove-playlist,
.remove-playlist:hover{
	color: #ffc0cb;
}
.remove-playlist {
	float: right;
}
.hide-ul_lists {
	transform: translateX(-100%);
}
.mask {
	display:inline-block;
	top: 0;
	position: absolute;
	width:100%;
	height:100%;
	background: rgba(255,255,255,0.2) url("/media/wysiwyg/loading.svg") no-repeat center;
	/*background: rgba(255,255,255,0.2) no-repeat center;*/
	background-size: 50%;
	z-index: 100;
	font-size: 40px;
	text-align: center;
	line-height: 600%;
	color: black;
}

/*scroll styling*/
.ps-container>.ps-scrollbar-y-rail:hover>.ps-scrollbar-y, .ps-container>.ps-scrollbar-y-rail:active>.ps-scrollbar-y {
	width: 5px !important;
}
.ps-container>.ps-scrollbar-y-rail {
	width: 0 !important;
}


#player_container .left_options {
	float: left;
	margin-right: 10px;
}
#player_container .right_options {
	float: right;
}

#player_container .playlist-block .image_block,
#player_container .playlist-block .desc_block {
	display: inline-block;
	vertical-align: top;
}
#player_container .playlist-block .image_block {
	border: 2px solid #ddd;
    float: right;
    height: 62px;
    margin-left: 10px;
    margin-right: 10px;
    overflow: hidden;
    width: 44%;
}
#player_container .playlist-block .image_block img {
	width: 100%;
	height: auto;
}
#player_container .playlist-block .desc_block {
	width: 44%;
}
.catalog-category-view #player_container .playlist-block .desc_block {
	width: 100%;
}
#player_container .jp-volume-bar {
	margin-right: 0;
	display: inline-block;
}
#player_container a.jp-full-screen,
#player_container a.jp-restore-screen {
	width: 16px;
	margin-left: 5px;
	margin-right: 10px;
	background-position-x: -162px;
}
.jp-progress-opened-playlist {
	width: 57% !important;
}
#player_container .jp-volume-bar-value {
}
div.subcontainer {
	display: block;
	width: 100%;
	height:100%;
	position: absolute;
	transition: all .4s;
	overflow: hidden;
}
body.catalog-product-view .show_player{
	display: none;
}
button.show_player {
	position: absolute;
	display: block;
	width: 40px;
	height: 40px;
	font-size: 30px;
	background: white;
	cursor: pointer;
	margin: 0;
	z-index: 135;
	left: -40px;
	top: 0;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	border: 1px solid lightgray;
	border-right-width: 0px;
}
.rotating-melody {
	-webkit-animation: rotating-melody 30s infinite;
	-moz-animation: rotating-melody 30s infinite;
	-ms-animation: rotating-melody 30s infinite;
	-o-animation: rotating-melody 30s infinite;
	animation: rotating-melody 30s infinite;
}
#jp_container_1 img.logo-for-player {
	z-index: 1;
	position: absolute;
	width: 20%;
	opacity: 0;
	top: 30%;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	-webkit-pointer-events: none;
	-moz-pointer-events: none;
	-ms-pointer-events: none;
	-o-pointer-events: none;
	pointer-events: none;
}
#jp_container_1 img.logo-for-player.show {
	opacity: 0.9;
}
div#jp_container_1.my-fullscreen .jp-type-single {
	height:100%;
}
#karaoke_lyrics .jp-gui {
	display: block !important;
}
div#jp_container_1.my-fullscreen #jplayer_player_1 {
	width: 100% !important;
	height: 100% !important;
	margin-bottom: -46px;
}
#jp_container_1.my-fullscreen #karaoke_lyrics {
	bottom: 45px;
}
#jp_container_1.my-fullscreen .jp-interface {
	background: black;
}
.jp-state-full-screen #jplayer_player_1 img {
	width: 100% !important;
	height: auto !important;
}
.jp-state-full-screen {
	height: 100%;
}
.jp-state-full-screen .full-screen-playlist{
	width: 80% !important;
	margin-right: 20%;
}
#player_container .zindex-playlist {
	z-index: 9999999999;
	width: 20% !important;
	right: 0;
	height: 100%;
}
.block-with-buttons {
	display: inline-block;
}
#ajax_playlists.no-active ul {
	display: none !important;
}
#back_link {
	font-size: 16px;
	background: #525252;
	color: #fff;
	font-weight: bold;
	padding: 10px 10px;
	display: none;
	cursor: pointer;
	width: 100%;
	text-align: center;
}
#back_link.active {
	display: inline-block;
}
#back_link:hover {
	background: rgba(82, 82, 82, 0.75);
	color: #df2b5a;
}
#list_creator {
	padding: 10px;
}
#list_creator input {
	width: 150px;
	height: 36px;
	display: inline-block;
	vertical-align: middle;
	padding: 0 10px;
}
#list_creator a {
	display: inline-block;
	vertical-align: middle;
	padding: 9px;
	margin-left: 5px;
	background: #df2b5a;
	border-radius: 3px;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	width: auto;
}
.my-fullscreen .jp-gui {
	bottom: 0;
}

.author-and-song {
	position: absolute;
	z-index: 1;
	top: 35px;
	left: 75px;
	font-size: 40px;
	color: #fff;
	opacity: 1;
}
.author-and-song.hidden {
	opacity: 0;
	height: 0;
	visibility: hidden;
}
.author-and-song a {
	color: #fff;
}
.at-style-responsive .at-share-btn {
	padding: 1px !important;
}
/*play-pause coin*/
#coin-flip-cont {
	width: 100px;
	height: 100px;
	position: absolute;
	opacity: 0.7;
	z-index: 1;
	-webkit-pointer-events: none;
	-moz-pointer-events: none;
	-ms-pointer-events: none;
	-o-pointer-events: none;
	pointer-events: none;
}
#coin {
	position: relative;
	width: 100px;
	transform-style: preserve-3d;
	opacity: 0;
	transform-origin: 50% 50px;
}
#coin .back {
	position: absolute;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background-color: rgba(0,0,0,0.3);
}
#coin .back0 {
	transform: translateZ(0px);
	font-size: 100px;
	text-align: center;
	background: url(/media/wysiwyg/pause-button.svg) no-repeat center;
	background-size: 100%;
}
#coin .back1 {
	transform: translateZ(-1px) rotateY(180deg);
}
#coin .back2 {
	transform: translateZ(-2px) rotateY(180deg);
}
#coin .back3 {
	transform: translateZ(-3px) rotateY(180deg);
}
#coin .back4 {
	transform: translateZ(-4px) rotateY(180deg);
}
#coin .back5 {
	transform: translateZ(-5px) rotateY(180deg);
}
#coin .back6 {
	transform: translateZ(-6px) rotateY(180deg);
}
#coin .back7 {
	transform: translateZ(-7px) rotateY(180deg);
}
#coin .back8 {
	transform: translateZ(-8px) rotateY(180deg);
}
#coin .back9 {
	transform: translateZ(-9px) rotateY(180deg);
}
#coin .back10 {
	transform: translateZ(-10px) rotateY(180deg);
	background: url(/media/wysiwyg/play-button.svg) no-repeat center;
	background-size: 100%;
}
#coin .edge {
	width: 6px;
	display: block;
	height: 100px;
	position: absolute;
	background: black;
	transform: rotateY(90deg) translateZ(45px) translateX(5px);
}
.coin-rotate {
	-webkit-animation: coin-rotate 30s ease 5s infinite;
	-o-animation: coin-rotate 30s ease 5s infinite;
	animation: coin-rotate 30s ease 5s infinite;
}
#coin.coin-pause {
	-webkit-animation: pause 0.5s ease;
	-o-animation: pause 0.5s ease;
	animation: pause 0.5s ease;
}
#coin.coin-pause div:not(.back0) {
	display: none;
}
#coin.coin-play {
	-webkit-animation: play 0.5s ease;
	-o-animation: play 0.5s ease;
	animation: play 0.5s ease;
}
#coin.coin-play div:not(.back10) {
	display: none;
}
#coin.coin-play div.back10 {
	transform: rotateX(180deg);
	background-color: rgba(0,0,0,0.3);
}

/*social login buttons on player*/
.popup-block-message #all_social_iconbtn li {
	margin: 5px 0 0 28%;
	cursor: pointer;
}

/*popup styling*/
.popup-background {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #000;
	opacity: 0.8;
	z-index: 999999999999;
}
.popup-block {
	position: fixed;
	width: 400px;
	height: 220px;
	background: #cdcbcb;
	top: 20%;
	z-index: 10009999999;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 20px;
}
.popup-button-close {
	margin: 0;
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 30px;
	height: 25px;
}
.popup-button-close span {
	border-radius: 0 3px 0 3px;
	transition: all 0.2s;
	display: block;
	width: 100%;
	height: 100%;
	line-height: 15px;
	position: absolute;
	top: 0;
	left: 0;
}
.popup-block-link {
	position: absolute;
	width: 50%;
	height: 30px;
	bottom: 10%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	text-align: center;
	background: #DF2B5A;
	color: #fff;
	text-transform: uppercase;
}
.popup-button-close span,
.popup-block-link {
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.popup-button-close:hover span,
.popup-block-link:hover {
	background: #851432;
	color: #fff;
	text-decoration: none;
}
.popup-block-message {
    position: absolute;
    top: 40px;
    width: 90%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
}
.show-btn1 .expand-lirycs {
	left: 0 !important;
	margin: 0 auto !important;
	max-width: 120px !important;
	right: 0 !important;
	bottom: -18px!important;
}
/*styling slider*/
#jp_container_1 .background {
    text-align: center;
}
#jp_container_1 .background img {
    height: 100%;
    width: auto;
    position:absolute;
    left:50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    top:0;
}

.not-active {
	pointer-events: none;
	cursor: default;
}

/*styling rate reveiew form*/
header, #main_container {
	position: relative;
	z-index: 20;
}
#main_container {
	z-index: 10;
}
.review-form {
    display: none;
}
body.category-rate-karaoke .review-form {
	display: block;
}
div.song-review .option-review .review-left {
	padding: 25px 10px 0;
}
div.song-review .option-review .comment-box textarea {
	width: 100%;
	height: 50px;
}